/* formate_neu.css (ltr) */

body  
{ direction: ltr; padding: 0px; margin: 0px; }

ul
{ margin: 7px 0 20px 5px;
  padding: 0 0 0 15px; }
  
ol
{ margin: 7px 0 20px 16px;
  padding: 0 0 0 15px; }

html
{ overflow: -moz-scrollbars-vertical; }

select
{ font-family: Verdana, , sans-serif;
  font-size: 11px; }
  

/*---------------------------------------------*/
/*----- Hintergrundfarbe gesamte Seite --------*/
/*---------------------------------------------*/

#bodyTyp4, #bodyTyp3, #bodyTyp2, #bodyTyp1
{ background-color: #cccccc;
  background-repeat: repeat-x; }

/*---------------------------------------------*/
/*------------ Schriftdefinitionen ------------*/
/*---------------------------------------------*/

/*--------------- Schriftarten ----------------*/

body, input, p, td, h1, h2, h3, h4, h5
{ font-family: Arial, Helvetica, sans-serif; }


/*--------------- Schriftgrößen ----------------*/

body, input, p, td
{ font-size: 11px; }

h1, .s15122, .s21714	
{ font-size: 11px; }
h2
{ font-size: 11px; }
h2.hpuschrift, h2.hpuschrift2
{ font-size: 11px; }
h2.dachzeile, h2.ankernaviuschrift, h2.dachzeileKasten
{ font-size: 12px; }
h3
{ font-size: 13px; }
h3.artikeluschrift
{ font-size: 18px;
  font-weight: normal; }
h4
{ font-size: 11px; }
h4.uschriftGruen
{ font-size: 11px; }
h5
{ font-size: 11px; }
h5.artikellisteuschrift
{ font-size: 10px; }

.beschreibung_bildtabelle, .bilduschrift, .klein
{ font-size: 10px; }

.languageselectorSelect
{ font-size: 10px; }

.metanavi
{ font-size: 10px; }


/*------------------ Schriftfarben -------------------*/

body, input, p, td, h1, h2, h3, h4, h5 
{ color: #000000; } /* schwarz */

a
{ color: #7e0105; } /*  */

a:hover
{ color: #7e0105; }

.metanavi a,
.metanavi a:hover,
.metanavi .active
{ color: white; }

.breadcrumbs
{ color: white; }

.bezeichnerSuche a,
.bezeichnerSuche a:hover,
.artikelintro,
.veranstaltungsintro
{ color: #5a5a5a; } /* Grau */

#hauptnavi a
{ color: #676e73;
  text-transform: uppercase;
 } /* schwarz */

#hauptnavi li a:hover,
#hauptnavi li.active,
#hauptnavi li.active a,
#hauptnavi li.active a:hover
{ color: #000000;
  text-transform: uppercase;
 }

#linkenavi li span.active,
#linkenavi li span.active a
{ color: #000000; }

.schnelleinstieg a:hover,
.s21714
{ color: #000000; } /* Schwarz */

#linkenavi li a:hover,
#linkenavi li a,
#linkenavi li span.offen
{ color: #ffffff; }

.kalenderLinks1
{ color: #3D3D3D; }

.breadcrumbLink,
.schwarzorange
{ color: #999999; } /* Link-Blau */

.footerHauptnavi,
.footerMetanavi,
.footerHauptnavi a,
.footerMetanavi a,
.copy,
.topTyp4 a
{ color: #706f6f; } /* Hellgrau */

h1.seitentitel,
.s15122
{ color: #5A5A5A; }

h2.ankernaviuschrift, h2.dachzeile
{ border-bottom: 1px solid #d4d4d4;
  color: #5a5a5a; }

h2.hpuschrift a:hover
{ color: #FF6500; }
  
h5.startseitenteaser
{ color: #5a5a5a;
  border: none; }
  
h3.artikeluschrift,
h4.uschriftGruen,
h4.urluschrift
{ color: #747D83; }
  



/*--------------- Zeilenabstand ---------------*/

table,
td,
.artikeltext,
.artikelteasertext,
.teasertext,
.artikelintro,
.teaserText,
.veranstaltungsintro,
.veranstaltungstext
{ line-height: 15px; }





/*---------------- Fettigkeit -----------------*/

#hauptnavi,
#hauptnavi li.active,
.seitentitel,
.artikelintro,
.veranstaltungsintro,
.linkzumthemauschrift,
.kalenderMitte1,
.kalenderLinks1,
.artikeluschrift,		/* Alte CSS-Klasse */
.zwischenuschrift,		/* Alte CSS-Klasse */
.s15122,				/* Alte CSS-Klasse */
.s21714					/* Alte CSS-Klasse */
{ font-weight: bold; }

/*-------------- Unterstreichung --------------*/

a
{ text-decoration: none; }

a:hover,
.metanavi a:hover,
.metanavi ul li a.active, 
#hauptnavi a:hover,
#hauptnavi li.active a:hover,
#linkenavi li a:hover,
#linkenavi ul ul li a:hover,
#linkenavi ul ul ul li a:hover,
.bezeichnerSuche a:hover
{ text-decoration: underline; }

/*------------------ Kursiv -------------------*/

.artikelannot,
.beschreibung_bildtabelle, 
.bilduschrift,
.klein
{ font-style: italic; }


/*---------------------------------------------------------------------------------------------------------------*/

/*---------------------------------------------*/
/*--------- Positionierendes Wrap -------------*/
/*---------------------------------------------*/

#wrapTyp4
{ position: relative; top: 11px;
  margin: 0 auto;
  overflow: hidden; 
  width: 822px; }

  
#wrapcontentTyp4
{ display: block; 
  overflow: hidden; 
  width: 822px; }  

.rundungTyp4
{ display: none; }
  
    
/*---------------------------------------------*/  
/*---------------- Kopfbereich ----------------*/
/*---------------------------------------------*/

#headerTyp4
{ position: relative; left: 0px;
  display: block; 
  width: 822px; 
  height: 166px; }

.schattenOben  /* Hintergrundschatten ganz oben */
{ height: 143px;
  display: block;
  clear: left; } 

  
/*-------------- Link www.goethe.de --------------*/  
    
.homelink a  /* Link www.goethe.de */
{ display: none; }
  


/*---------------- Metanavigation ----------------*/
/*----------------- Typ 4 und 3 ------------------*/  

.obereNaviTyp4
{ position: absolute; right: 6px; top: 2px;
  text-align: right;
  z-index: 99;
  display: block; 
  width: 650px; }

.metanavi  /* Container der Metanavigation + Fhnchen */
{ display: inline;
  text-align: right; }

.metanavi ul
{ margin: 3px 0px 0px 0px;
  padding: 0px; }
  
.metanavi li
{ display: inline;
  list-style-type: none;
  padding-right: 4px;
  padding-left: 3px;
  border-right: 1px solid #FFFFFF; }

.metanavi li:last-child
{ display: inline;
  list-style-type: none;
  padding-right: 0px;
  padding-left: 3px;
  border: none; }
  
.metanavi li 
{ border-right: expression((this.parentNode.lastChild == this)? "none" : "1px solid #FFFFFF" );
  padding-right: expression((this.parentNode.lastChild == this)? "0px" : "4px" ); }
 
  
/*---------------- Schließen-Link ----------------*/
/*----------------- Typ 2 und 1 ------------------*/  
  
.schliessen a
{ display: inline;
  text-align: right;
  float: right;
  padding: 0 15px 0 14px;
  margin: 4px 0 0 14px;
  border-left: 1px solid #969696;
  background: url('http://www.goethe.de/bilder3/symbole/schliess.gif') no-repeat;
  background-position: bottom right; }
  
  
/*---------------- Fähnchen ----------------*/  

.faehnchen
{ display: inline;
  float: right;
  text-align: right; }

.faehnchen ul
{ margin: 3px 0px 0px -3px;
  padding: 0px 0px 0px 12px; }
div>.faehnchen ul
{ margin: 3px 0px 0px 0px; }

.faehnchen li
{ display: inline;
  list-style-type: none;
  padding-right: 0px; padding-left: 6px; }


  
/*---------------- Logo ----------------*/
  
.logo
{ position: absolute; left: 28px; top: 15px; 
  width: 200px;
  height: 80px;
  z-index: 99; }

  
/*---------------- Banner ----------------*/

.bannerTyp4
{ position: relative; top: 0px; right: 0px;
  width: 822px;
  text-align: right; }
  
.bannerTyp4 img
{ height: 143px; }
  
  
/*---- Schatten oberhalb der Hauptnavigation ---*/

.hauptnaviLinie
{ display: none; }
  

/*----------- Hauptnavigation quer ------------*/
/*-------------- Typ 4 Microsite --------------*/
 
#hauptnavi
{ position: relative; top: 0px; left: 0px;
  width: 822px; height: 23px;
  background: #ffe500; }

#hauptnavi ul
{ position: absolute; left: 0px; top: 0px;
  height: 23px;
  text-align: left;
  margin: 0px;
  padding: 0px;
  list-style-type: none; }

#hauptnavi li 
{ display: inline;
  list-style: none;
  margin: 0px 0px 0px 0px;
  padding: 0px;
  height: 23px; }
  
#hauptnavi li a
{ float: left;
  height: 23px;
  line-height: 23px;
  vertical-align: center;
  margin: 0px;
  padding: 0px 15px; }
  
#hauptnavi li.active
{ float: left;
  height: 23px;
  line-height: 23px;
  vertical-align: center;
  margin: 0px;
  padding: 0px 15px; }
 
#hauptnavi li.active a,
#hauptnavi li.active a:hover
{ padding: 0px; }


/*---------------------------------------------*/ 
/*--------------- Zwischenraum ----------------*/
/*---------------------------------------------*/

#zwischenraumTyp4
{ position: relative; top: 0px; left: 0px; z-index: 99;
  height: 0px;
  visibility: hidden;
  clear: left; 
  width: 822px; }

.breadcrumbs
{ position: absolute; top: 0px; left: 206px;
  display: block;
  visibility: hidden;
  background: #000000;
  width: 390px;
  padding: 4px 10px; }
  
.seitentitel,
.seitentitelLinieTyp4
{ display: none; }
  

/*---------------------------------------------*/ 
/*--------------- Hauptbereich ----------------*/
/*---------------------------------------------*/ 

#hauptbereich 
{ position: relative; left: 0px; top: 0px; z-index: -1px;
  width: 822px;
  display: block; clear: left;
  margin: 0px;
  padding: 0px;
  background: url('http://www.goethe.de/css3/projekte/saf_berlinandbeyond/2013/hauptbereich_rot.gif') repeat-y; }
  
.hauptbereichJoker5
{ clear: both; }

  
/*------------- linke Spalte ----------------*/

#linkeSpalte
{ position: relative; top: 0px;
  width: 204px; height: 100%;
  float: left;
  padding: 0px;
  margin: 0px 2px 0px 0px;
  background: #7e0105;
  border-bottom: 0px solid #000;
  border-right: 1px solid #FFFFFF;  }
  
.sponsorenartikel  
{ padding: 5px 10px;
  color: #FFFFFF;
  border: none;
  } 
.sponsorenartikel>.artikeltext>p { color: #FFFFFF; }

.sponsorenartikel a { color: #FFFFFF; }
  
 h3.sponsoruschrift
{ font-size: 18px;
  font-weight: normal;
  color: #FFE500; }  

#linkenavi
{ position: relative; top: 0px; left: 0px;
  line-height: 22px;
  margin: 0px;
  width: 204px; }

#linkenavi ul
{ list-style-type: none;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;  }

#linkenavi li
{ float: left; clear: left;
  width: 204px;
  margin: 0px 0px 0px 0px;
  background: url('http://www.goethe.de/css3/projekte/au_german-film/pfeil-rechts-weiss.gif') 10px 6px no-repeat;
  border-bottom: 1px solid white; }
div>#linkenavi li
{ float: none; clear: none; }
  
#linkenavi li a,
#linkenavi li a:hover,
#linkenavi ul li span.active
{ padding: 0px 2px 0px 30px;
  display: block; }

#linkenavi ul ul
{ margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  list-style-type: none; }

#linkenavi ul ul li
{ float: left; clear: left;
  margin: 0px 0px 0px 0px;
  border-top: 1px solid white;
  border-bottom: medium none;
  background: url('http://www.goethe.de/css3/projekte/au_german-film/pfeil-rechts-weiss.gif') 20px 6px no-repeat; }
div>#linkenavi ul ul li 
{ float: none; clear: none; }
  
#linkenavi ul ul a, 
#linkenavi ul ul a:hover,
#linkenavi ul ul li span.active
{ padding: 0px 2px 0px 40px;
  display: block; }
  
#linkenavi ul ul ul
{ margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  list-style-type: none; }

#linkenavi ul ul ul li
{ float: left; clear: left;
  margin: 0px 0px 0px 0px;
  background: url('http://www.goethe.de/css3/projekte/au_german-film/pfeil-rechts-weiss.gif') 30px 6px no-repeat;
  border-bottom: none; }
div>#linkenavi ul ul li 
{ float: none; clear: none; }
  
#linkenavi ul ul ul a,
#linkenavi ul ul ul a:hover,
#linkenavi ul ul ul li span.active
{ padding: 0px 2px 0px 50px;
  display: block; }

#linkenavi ul li span.active a,
#linkenavi ul li span.active a:hover
{ padding: 0px 0px 0px 0px; }

#linkenavi ul li span.active
{ background: #c1c1c1 url('http://www.goethe.de/css3/projekte/au_german-film/pfeil-rechts-schwarz.gif') 10px 6px no-repeat; }

#linkenavi ul ul li span.active
{ background: #c1c1c1 url('http://www.goethe.de/css3/projekte/au_german-film/pfeil-rechts-schwarz.gif') 20px 6px no-repeat; }
  
#linkenavi ul ul ul li span.active
{ background: url('http://www.goethe.de/css3/projekte/au_german-film/pfeil-rechts-schwarz.gif') 30px 6px no-repeat; }


  
/*--------------------- Suche ------------------------*/  

.suche
{ width: 202px;
  overflow: hidden;
  padding: 0px;
  margin: 0px;
  position: absolute;
  top: -20px; left: 618px; }

.formSuche
{ margin: 0px;
  padding: 0px; }

.bezeichnerSuche
{ display: none; }

.inputSuche
{ width: 182px;
  float: left;
  margin: 0px 0px 0px 0px;
  border: 1px solid #c0c0c0; }
  
* html .inputSuche
{ width: 178px; }
*+ html .inputSuche
{ width: 180px; }

.iconSuche a
{ background: url('http://www.goethe.de/css3/projekte/saf_berlinandbeyond/suche.gif') no-repeat;
  width: 18px; height: 18px;
  margin: 0 0 0 0px;
  float: left; }
  


/*------------------ Content -----------------------*/  

#content
{ position: relative; left: 0px; top: 30px;
  width: 400px; 
  display: inline; float: left;
  margin: 0px 5px 20px;
  padding: 0px;
  background: transparent; }



/*--------------- Rechte Spalte ---------------------*/
  
#rechteSpalte  
{ width: 204px; 
  min-height: 500px; 
  height: auto !important; 
  height: 500px;
  padding: 0px;
  display: inline;  float: right;
  position: relative; top: 0px;
  margin: 0px;
  background: url('http://www.goethe.de/css3/projekte/saf_berlinandbeyond/2013/rechte_spalte.jpg') top right no-repeat; }

  

/*---------------------------------------------*/ 
/*------------- Funktionsleiste ---------------*/
/*---------------------------------------------*/ 

#funktionsleisteTyp4
{ margin: 0px;
  clear: both; display: block;
  width: 822px;
  height: 0px;
  position: relative; }

.funktionenTyp4
{ position: absolute; left: 1px; top: 13px; 
  width: 180px; 
  text-align: left; }

.drucken
{ float: left; }

.drucken a  
{ background: url('http://www.goethe.de/css3/projekte/saf_berlinandbeyond/drucken.gif') no-repeat;
  border-right: 1px solid #969696;
  padding: 0px 6px 0px 0px;
  margin: 0px 7px 0px 0px;
  width: 15px; height: 11px; }

.versenden
{ float: left; }
  
.versenden a
{ background: url('http://www.goethe.de/css3/projekte/saf_berlinandbeyond/versenden.gif') no-repeat;
  border-right: 1px solid #969696;
  padding: 0px 7px 0px 0px;
  margin: 0px 6px 0px 0px;
  width: 21px; height: 11px; }
  
.bookmarken1
{ padding: 0px 0px 0px 2px;
  margin: 0px 6px 0px 0px;
  float: left; }
  
.bookmarken2
{ padding: 0px 0px 0px 2px;
  margin: 0px 6px 0px 0px;
  float: left; }
  
.bookmarken3
{ padding: 0px 0px 0px 2px;
  margin: 0px 6px 0px 0px;
  float: left; }
  
.bookmarken4
{ padding: 0px 0px 0px 2px;
  margin: 0px 6px 0px 0px;
  float: left; }
  
.bookmarken5
{ padding: 0px 0px 0px 2px;
  margin: 0px 7px 0px 0px;
  float: left; }

.topTyp4
{ position: absolute; right: 1px; top: 13px; 
  text-align: right;
  width: 120px; }

.iconTop
{ background: url('http://www.goethe.de/css3/projekte/saf_berlinandbeyond/oben.gif') no-repeat;
  position: relative; bottom: 0px;
  width: 11px; height: 12px;
  display: inline; float: right;
  vertical-align: bottom;
  padding: 0px;
  margin: 0px 0px 0px 3px; } 
span>.iconTop
{ position: relative; bottom: 0px; } 


/*---------------------------------------------*/ 
/*------------------ Footer -------------------*/
/*---------------------------------------------*/ 

#footerTyp4
{ clear: left;
  width: 822px;
  margin: 0 0 30px 0;
  padding: 6px 0px 0px 0px; }
  
.footerLinieTyp4
{ position: relative; left: 0px;
  height: 1px;
  background: #5d5d5d;
  width: 822px; }
  
.footerLinieTyp4 img
{ height: 1px; }

.footerHauptnavi, .footerMetanavi
{ width: 100%;
  text-align: center;
  padding-top: 5px; }


/*---------------------------------------------*/ 
/*----------- Weitere Definitionen ------------*/
/*---------------------------------------------*/   

/*------------------ Bilder -------------------*/

img 
{ border: none }			/* kein Rahmen ums verlinkte Bild */

.normalgrafik
{ float: left;
  overflow: hidden;
  margin: 3px 10px 3px 0px;
  border: none; }

.normalgrafik_x
{ float: left;
  overflow: hidden;
  margin: 0px 0px 0px 0px;
  border: none; }

.normalgrafik_gegenueber
{ float: right;
  overflow: hidden;
  margin: 3px 0px 3px 10px;
  border: none; }
  
.bildBox
{ float: left;
  margin: 0 10px 3px 0; }
.bild
{ clear: left; }
.bild .normalgrafik
{ margin: 3px 0px; }
.bildunterschrift
{ clear: left;
  font-size: 10px;
  font-style: italic; }

.rssBild1
{ display: none; visibility: hidden; }

/*-------------- Überschriftendefinitionen --------------*/

h2.ankernaviuschrift
{ margin: 10px 0px 15px 0px; 
  padding: 0px 0px 2px 0px; }
  
h2.ankernaviuschrift a, h2.ankernaviuschrift a:hover 
{ margin: 10px 0px 15px 0px; 
  padding: 0px 0px 2px 0px;
  text-decoration: none;
  color: #5A5A5A; }
  
h2.dachzeile
{ margin: 0px 0px 8px 0px; 
  padding: 0px 0px 2px 0px; }

h3.artikeluschrift, h3.veranstaltungsuschrift
{ margin: 0px 0px 10px 0px; } 

h3.artikelteaseruschrift
{ margin: 0px 0px 2px 0px; }

h4.teaseruschrift
{ margin: 0px 0px 4px 0px;
  position: relative; z-index: 99; }

h4.urluschrift
{ margin: 0px; }
  
h4.unteruschrift
{ margin: 0px 0px 20px 0px; }

h4.teaserunteruschrift
{ margin: 0px 0px 3px 0px; }

h4.uschriftGruen
{ margin: 0px; }
  
h4.zwischenuschrift,
h4.s21714
{ margin: 20px 0px 10px 0px; }
  
h5.linkzumthemauschrift
{ margin: 0px 0px 10px 0px;
  clear: left; }

h5.tippsuschrift
{ margin: 0px 0px 7px 0px; }

h5.artikellisteuschrift
{ margin: 0px 0px 10px 0px; }

h5.startseitenteaser
{ margin: 0px 0px 5px 0px;
  padding: 0px; }
  
h5.kalenderuschrift
{ margin: 0px;
  padding: 2px 8px;
  background: transparent; }


/*---------------- Ankernavi ------------------*/

.ankernavi
{ margin-bottom: 30px; }

.ankernavi ul
{ margin: 0px;
  padding: 0px;
  list-style: none; }

.ankernavi li
{ padding: 0px 0px 3px 0px; }

.ankernavi li a
{ padding: 0px 0px 0px 20px;
  background: url('http://www.goethe.de/css3/projekte/au_german-film/pfeil-rechts-schwarz.gif');
  background-repeat: no-repeat;
  position: relative;
  color: #474747; }
  
.ankernaviTop
{ text-align: right;
  margin: 0px 0px 10px 0px; }
  
.ankernaviTop a
{ padding: 2px 16px 0px 0px;
  background: url('http://www.goethe.de/css3/projekte/au_german-film/oben.gif');
  background-repeat: no-repeat;
  background-position: center right;
  color: #474747; }


/*---------------- Artikel ------------------*/

.artikelteaser
{ display: block;
  clear: both;
  overflow: hidden;
  margin-bottom: 25px; }
  
* html .artikelteaser
{ display: inline-block; }
*+ html .artikelteaser
{ display: inline-block; }
  
.weiterlink
{ margin-left: 5px; }

.artikeltext
{ display: block;
  clear: both;
  overflow: hidden;
  margin-bottom: 20px; }

* html .artikeltext
{ display: inline-block; }
*+ html .artikeltext
{ display: inline-block; }

.artikelannot
{ text-align: right;
  margin-top: 30px;
  margin-bottom: 30px; }

  
/*----- Liste mit blauen Pfeilen als Aufzählungszeichen (wie Weitere Artikel) ------*/  
  
.artikelliste
{ margin: 5px 0px 0px 0px;
  padding: 0px; }

.artikelliste ul
{ margin: 0px 0px 0px 0px;
  padding: 0px;
  list-style: none; }

.artikelliste li
{ padding: 0px 0px 3px 0px; }

.artikelliste li a
{ padding: 0px 0px 0px 11px;
  background: url('http://www.goethe.de/bilder3/symbole/link.gif');
  background-repeat: no-repeat;
  position: relative;
  display: block; }

  

 
/*------------ Veranstaltungskalender -------------*/

.tabelleKalender
{ clear: left; 
  border-collapse: collapse;
  margin: 0px 0px 10px 0px; }
div>.tabelleKalender
{ margin: 0px 0px 10px 1px; }

.zelleKalenderuschrift
{ border-collapse: collapse; vertical-align: top; line-height: 13px; }

.zelleKalenderLinks, .zelleKalenderMitte, .zelleKalenderRechts
{ border-collapse: collapse; padding: 5px 8px; vertical-align: top; }

.zeileKalenderuschrift  
{ height: 18px; }

.zelleKalenderLinks 
{ width: 20%; }

.zelleKalenderMitte 
{ width: 55%; }

.zelleKalenderRechts 
{ width: 25%; }

.veranstaltungsintro
{ margin-bottom: 30px; }

.veranstaltungstext
{ display: block; clear: left;
  overflow: hidden;
  margin-bottom: 20px; }
  
.zeileKalenderuschrift, zelleKalenderuschrift  
{ background: url('http://www.goethe.de/css3/img/kalenderuschrift.gif') repeat-x; }

.zeileKalendereintrag 
{ background-color: #F5F5F5; }

.tabelleKalender, 
.zelleKalenderuschrift, 
.zelleKalenderLinks, 
.zelleKalenderMitte, 
.zelleKalenderRechts
{ border: 1px solid #D4D4D4; }
  
    
/*---------------- Tabellen ------------------*/  

.tabelle,
.tabelle td
{ padding: 3px;
  border-collapse: collapse;
  vertical-align: top; }
 

/*---------------- Links zum Thema ------------------*/

.linkzumthema
{ margin-bottom: 30px; }

.linkzumthema ul
{ margin: 0px 0px 0px 0px;
  padding: 0px;
  list-style: none; }

.linkzumthema li
{ background-image: url('http://www.goethe.de/css3/projekte/saf_berlinandbeyond/link.gif');
  background-repeat: no-repeat;
  padding: 0px 0px 5px 13px;
  position: relative; }
  
 
/*------- URL-Objekte im Content-Bereich -----------*/

.url,							/* GI-Webprojekt */
.urlExt							/* Externer Link */
{ width: 100%; 
  clear: left;
  padding: 0px;
  margin: 0px 0px 15px 0px;
  overflow: hidden;
  display: block;
  color: white; }
  
h4.urluschrift img
{ display: none; }
  
* html .url,
* html .urlExt
{ display: inline-block; }
*+ html .url,
*+ html .urlExt
{ display: inline-block; }

.urlBild
{ width: 100px;
  float: left; 
  margin: 0px 10px 5px 0px; }

.urlBild img
{ width: 100px; }

.urlBild .normalgrafik
{ margin: 2px 0px 0px 0px; }
  
.urlEintrag
{ line-height: 15px;
  padding: 0px; }
  
.urlQuelle 
{ display: inline }


/*-------------- RSS in der rechten Spalte -------------*/ 

.rssliste
{ margin: 8px 0px 0px 0px;
  padding: 0px;
  line-height: 14px; }

.rssliste ul
{ margin: 0px 0px 0px 0px;
  padding: 0px;
  list-style: none; }

.rssliste li
{ padding: 0px 0px 5px 0px; }

.rssliste li a
{ padding: 0px 0px 0px 12px;
  background: url('http://www.goethe.de/bilder3/symbole/link.gif');
  background-repeat: no-repeat;
  position: relative;
  display: block; }

.portallink
{ text-align: right;
  width: 166px;
  font-weight: bold;
  font-size: 10px;
  margin: 5px 0 0 0; }
  
.portalicon
{ display: inline;
  padding: 1px 0 0 0;
  width: 16px; height: 11px; }
  
.portalicon img
{ width: 16px; height: 11px; }


/*----------------------------------------------------*/
/*-------------- Sonstige Formatierungen -------------*/  


.annot_form /* Annotation und Pflichtfeld für Formulare */
{ font-size: 10px; 
  text-align: right; }

.asterisk /* Annotation und Pflichtfeld für Formulare */
{ font-size: 10px; 
  color: red }
  
.artikelbeginn  /* wird einem ersten <p> in Intro und Text AUTOMATISCH hinzugefügt (bewirkt, dass ein vom Redakteur eingegebenes <p> neutralisiert wird) */
{ margin-top: 0px; }

.startseitenteaser p
{ margin: 0px; }

  

/*----------------------- KDF -----------------------*/

.kdf-delete
{ margin: none; padding: none; border: none; }


/*----------------------- Films -----------------------*/
.buytickets {
left: 50%!important;
margin-left:145px!important;
margin-top: -35px!important;
position: absolute!important;
z-index:10!important;}  


